Source: creddump7
Section: utils
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>,
           Ben Wilson <g0tmi1k@kali.org>,
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
Standards-Version: 4.5.0
Homepage: https://github.com/Neohapsis/creddump7
Vcs-Git: https://gitlab.com/kalilinux/packages/creddump7.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/creddump7

Package: creddump7
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         python3-pycryptodome,
         kali-defaults,
Description: Python tool to extract credentials and secrets from Windows registry hives
 This package contains a Python tool to extract various credentials and
 secrets from Windows registry hives.
 It's based on the creddump program. Many patches and fixes have been applied
 by Ronnie Flathers.
